[Bug 975668] Re: mailman.client conflicts with mailman installation

Pavan Koli pskoli93 at gmail.com
Tue Mar 24 21:06:39 CET 2015


Some observations-

>Checking the output error which Richard has got-

>>File "/Volumes/UserSpace/rkw/.virtualenvs/BUG/mailman/conf.py", line 54, in <module>
>No conf.py file present now, instead I looked in options.py

>>from mailman.version import VERSION
>The above line no longer exists, now the line given below exists.
>from mailman.version import MAILMAN_VERSION(http://bazaar.launchpad.net/~mailman->coders/mailman/3.0/view/head:/src/mailman/options.py#L34)

The file conf.py is present in mailman folder, I was looking for it in
src/mailman folder.

>>from mailman.version import VERSION
>The above line no longer exists, now the line given below exists.
>from mailman.version import MAILMAN_VERSION(http://bazaar.launchpad.net/~mailman->coders/mailman/3.0/view/head:/src/mailman/options.py#L34)

The line exists at (http://bazaar.launchpad.net/~mailman-
coders/mailman/3.0/view/head:/conf.py#L54)

Submitting a minor patch for print statement.

** Patch added: "Minor change to print statement"
   https://bugs.launchpad.net/mailman/+bug/975668/+attachment/4354856/+files/conf.patch

-- 
You received this bug notification because you are a member of Mailman
Coders, which is subscribed to GNU Mailman.
https://bugs.launchpad.net/bugs/975668

Title:
  mailman.client conflicts with mailman installation

To manage notifications about this bug go to:
https://bugs.launchpad.net/mailman/+bug/975668/+subscriptions


More information about the Mailman-coders mailing list